@font-face {
    font-family: 'Anokha';
    src: url('fonts/AnokhaBold.woff2') format('woff2'),
        url('fonts/AnokhaBold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

body{margin:0;padding:0;}
img{border:0;}
.fl_menu{list-style:none;margin:0;padding:0;}
.cms_imgleft{margin:3px 5px 5px 0;float:left;border:1px solid #000;}
.cms_imgright{margin:3px 0 5px 5px;float:right;border:1px solid #000;}
h1{margin:0;font-size:28pt;line-height:30pt;}
h2{font-size:20pt;line-height:24pt;}
h2, h3{margin:0 0 5px 0;}
.clear{clear:both;}
.gallthumbnail{float:left;border:2px solid #666;margin-right:5px;margin-bottom:5px;}
.fl_blogpostavatar{float:right;border:2px solid #666;margin:0 0 5px 5px;}
.fl_commentavatar{float:left;border:2px solid #666;margin:0 5px 0 0;}
.fl_commentname{display:block;margin-left:80px;text-transform:uppercase;margin-bottom:5px;font-size:8pt;}
.fl_commentmessage{display:block;margin-left:80px;}
.fl_gtname{display:block;text-transform:uppercase;margin-bottom:5px;font-size:8pt;}
.fl_gtmessage{display:block;}
.fl_blogpost1, .fl_blogpost2{border-bottom:1px dashed #f8422d;padding-bottom:5px;margin-bottom:5px;}
.fl_postinfo{text-transform:uppercase;margin-bottom:5px;font-size:8pt;}
.fl_blogfooter{clear:both;}
.fl_comment1{display:block;padding:5px;margin-top:5px;}
.fl_comment2{display:block;padding:5px;background-color:#eee;margin-top:5px;}
.fl_commclear{display:block;clear:both;}
#fl_commsbox, #fl_tracksbox{clear:both;padding-top:15px;}
.fl_bigpic{border:2px solid #666;}
.fl_bigcaption{margin-top:10px;}
.fl_rssentry{clear:both;}
.fl_rssimg{float:right;display:block;border:2px solid #666;margin:0 0 5px 5px;}
.fl_rsstitle{font-size:18pt;line-height:24pt;font-weight:bold;}
.fl_rssby{text-transform:uppercase;margin-bottom:5px;font-size:8pt;}
.fl_gallpreview1{margin-bottom:10px;padding:5px;clear:both;}
.fl_gallpreview2{margin-bottom:10px;background-color:#eee;padding:5px;clear:both;}
.fl_gallpreview1 img, .fl_gallpreview2 img{float:left;border:2px solid #666;}
.fl_galllink, .fl_galltext{display:block;margin-left:110px;}
td.fl_label{display:block;width:100px;}
.fl_mailform textarea{width:400px;height:200px;}
.fl_votebar{background-color:#fff;height:10px;}
input.fl_regform{width:100px;}
.fl_postingform{display:none;}
.fl_postingform textarea{height:100px;}
.fl_rsslinks{padding-top:10px;clear:both;text-align:right;}
.fl_rsslinks a{text-transform:uppercase;font-size:8pt;text-decoration:none;margin-left:10px;}
.fl_rating{float:right;text-align:right;}
#msgwrap{position:fixed;top:150px;left:50%;text-align:center;z-index:99;display:none!important}
#msgbar{position:relative;color:#fff;border-width:3px;border-style:solid;padding:15px;font-size:28px;line-height:40px;width:300px;left:-168px;display:none;font-family:"Lucida Sans","Lucida Grande", Lucida, Tahoma, Verdana, Arial, Helvetica, sans-serif;cursor:default;}
#msgbar a{color:#fff;}
#topbar{display:none;position:fixed;z-index:99;background-color:#4ad;color:#fff;top:0;left:0;width:100%;font-size:12px;border-bottom:3px solid #079;text-align:center;}
#topbar a{color:#fff;}
#topcont{padding:10px;}
input, textarea{border:1px solid;padding:3px;background-color:#fff;border-color:#000;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;}
textarea{width:300px;height:150px;}
input:hover, input:focus, textarea:hover, textarea:focus{background-color:#eee;}
.fl_later{float:left;}
.fl_earlier{float:right;}
.flmsg_alert{background-color:#4ad;border-color:#079;}
.flmsg_error{background-color:#900;border-color:#600;}
.flmsg_success{background-color:#096;border-color:#066;}
.flmsg_generic{background-color:#666;border-color:#999;}
#fl_commsbox{margin:5px;padding:5px;border:1px dotted #333;background-color:#eee;}
#fl_gallwrap{position:fixed;top:0;left:0;margin:0;padding:0;width:100%;height:100%;display:none;font:11px Arial, Helvetica, sans-serif;line-height:20px;color:#333;text-align:left;}
#fl_gallcover{position:fixed;width:100%;height:100%;top:0;left:0;margin:0;padding:0;background-color:#000;opacity:0.8;filter:alpha(opacity=80);}
#fl_gallbox{position:relative;top:5%;margin:0 auto;background-color:#fff;padding:10px;width:100px;height:100px;}
#fl_gallpic{display:block;margin:0 auto;position:relative;top:35%;}
#fl_gallbelowpic{clear:both;display:none;padding:5px 10px 10px;margin:0 -10px;background-color:#fff;overflow:hidden;}
#fl_gallwrap a{color:#666;text-decoration:none;}
#fl_gallwrap a:hover{color:#444;}
#fl_gallprevnext{background:url('../scripting/blank.gif');position:relative;}
#fl_gallprev{position:absolute;z-index:50;}
#fl_gallnext{text-align:right;position:absolute;z-index:50;right:0;}
#fl_gallclose, #fl_gallslide{clear:right;float:right;}
a#fl_gallprev:hover, a#fl_gallnext:hover, a#fl_gallclose:hover{border-width:0;}
#fl_gallprev img, #fl_gallnext img{visibility:hidden;padding-top:50px;}
#fl_gallprev:hover img, #fl_gallnext:hover img{visibility:visible;}

:root {
	--ct-text: #231f20;
	--ct-yellow: #f4b040;
	--ct-green: #00777c;
	--ct-dkneutral: #ddd;
	--ct-neutral: #f9f9f9;
	--ct-light: #fff;
}


* { margin: 0; padding: 0; border: 0; }
html, body { min-height: 100%; background: var(--ct-light); color: var(--ct-text); font: 16px/24px Commissioner, sans-serif; }
p { margin: 10px 0; }
ul, ol { margin: 10px 20px; }
a { color: var(--ct-green); }
a:hover { text-decoration: none; color: var(--ct-yellow); }
img { max-width: 100%; height: auto!important; }

h1, h2, h3, h4, h5, h6 { color: var(--ct-green); margin: 20px 0; font-weight: bold; font-family: Anokha, sans-serif; }
h1 { font-size: 48px; line-height: 52px; margin-top: 0; }
h2 { font-size: 32px; line-height: 36px; }
h3 { font-size: 28px; line-height: 32px; }
h4 { font-size: 24px; line-height: 28px; }
h5 { font-size: 18px; line-height: 22px; }
h1 b, h1 strong, h2 b, h2 strong, h3 b, h3 strong, h4 b, h4 strong, h5 b, h5 strong { font-weight: 700; }
.textlabel { position: absolute; margin-left: -9999px; }
h1:empty { display: none; }

.skipto a { position: absolute; margin-left: -9999px; top: auto; width: 1px; height: 1px; overflow: hidden; color: var(--ct-light)!important; padding: 10px; background: var(--ct-green); }
.skipto a:focus { margin-left: 0; width: auto; height: auto; opacity: 1; z-index: 50; }

.wrapper { max-width: 1050px; margin: 0 auto; padding: 0 20px; position: relative; }

header { background: #fff; position: sticky; top: 0; left: 0; right: 0; z-index: 50; height: 80px; box-shadow: 0 0 10px rgba(0,0,0,0.25); }
.logo { position: absolute; width: 217px; height: 60px; display: inline-block; vertical-align: top; padding: 10px 0; }

#menu { position: absolute; right: 20px; top: 0; }
.fl_menu { list-style: none; }
.fl_menu>li { margin-left: 20px; }
.fl_menu li, .fl_menu a { font-size: 12px; line-height: 80px; font-weight: bold; display: inline-block; position: relative; vertical-align: top; text-transform: uppercase; letter-spacing: 0.1em; color: var(--ct-body); }
.fl_menu a { text-decoration: none; }
.fl_menu a:hover { color: var(--ct-yellow); }
.fl_menu>li.current>a, .fl_menu>li.curparent>a { background: url('../gfx/tri.svg') no-repeat bottom / auto 5px; }
#menu_e_17 a { text-indent: -9999px; width: 16px; background: url('../gfx/icon-li.svg') no-repeat center / contain; }
#menu_e_17 a:after { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background: url('../gfx/icon-li-yellow.svg') no-repeat center / contain; content: ''; opacity: 0; transition: opacity 0.25s; }
#menu_e_17 a:hover:after { opacity: 1; }

.fl_menu ul { position: absolute; margin: 0; z-index: 20; top: 80px; max-height: 0; right: 0; width: 200px; overflow: hidden; transition-duration: 0.25s; transition-property: max-height; text-align: right; }
.fl_menu ul li { background: #fff; }
.fl_menu ul li, .fl_menu ul a { display: block; margin: 0; padding: 0; }
.fl_menu ul a { font-size: 12px; line-height: 22px; padding: 5px 10px; }
.fl_menu ul.size { -webkit-transition: none; transition: none; opacity: 0; }
.fl_menu li:hover ul { max-height: 500px; }
.fl_menu ul ul { display: none; }

.maincontent { min-height: 150px; }
 
#fadeimg { height: 600px; max-width: 1600px; margin: 0 auto; background: var(--ct-neutral); overflow: hidden; position: relative; max-height: 80vh; min-height: 300px; box-shadow: 0 0 10px rgba(0,0,0,0.25); }
#fadeimg .img { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-position: center; background-size: cover; display: none; }
#fadeimg .img:first-child, #fadeimg .imgfade { display: block; }
#fadeimg img { display: block; object-position: center; object-fit: cover; max-width: none; width: 100%; height: 100%!important; }
#fadeimg .imgfade { opacity: 0; transition: opacity 2s; }
#fadeimg .imgcur { opacity: 1; }
#fadeimg .imgcur img { animation-name: image-in; animation-duration: 8s; animation-iteration-count: 1; }

@keyframes image-in {
  from {
    transform: scale3d(1.2,1.2,1);
  }
  to {
    transform: scale3d(1,1,1);
  }
}

.pageintro { position: absolute; top: 50%; transform: translateY(-50%); left: 0; right: 0; }


.introbox { background: var(--ct-green); width: 550px; box-sizing: border-box; padding: 20px; position: relative; z-index: 8; color: var(--ct-light); box-shadow: 0 0 10px rgba(0,0,0,0.25); }
.introbox h1 { margin: 0; color: inherit; }
.introbox p { font-weight: 300; color: inherit; font-size: 24px; line-height: 28px; margin-bottom: 0; }
.introbox p:empty { display: none; }

.contentblock { position: relative; margin-top: 60px; }
.contentblock:first-child { margin-top: 40px; }
.blockhasimageleft { padding-left: 440px; }
.blockhasimageright { padding-right: 440px; }
.contentblock img { box-shadow: 0 0 10px rgba(0,0,0,0.25); }
.cms_imgleft { float: left; margin: 3px 40px 20px -440px; border: 0; max-width: 400px; height: auto!important; }
.cms_imgright { float: right; margin: 3px -440px 20px 40px; border: 0; max-width: 400px; height: auto!important; }
.cms_inplace { display: block; margin: 20px auto; }

.linkswrap { display: grid; grid-template-columns: repeat(3, 1fr); gap: 25px; grid-auto-rows: 1fr; margin-top: 20px; }

.linkswrap a { display: block; background: var(--ct-green); color: #fff; padding: 50px 20px; text-decoration: none; text-align: center; font-size: 18px; line-height: 24px; font-weight: 600; align-content: center; }
.linkswrap a:hover { background: var(--ct-yellow); }
.linkswrap a span { display: block; font-weight: normal; font-size: 0.8em; line-height: 1.4em; margin-top: 5px; }
.linkswrap a.hasimage { padding: 20px; align-content: start; }
.linkswrap .linkboximg { margin: -20px -20px 20px; position: relative; height: 0; padding-bottom: 65%; overflow: hidden; }
.linkswrap .linkboximg img { display: block; position: absolute; top: 0; left: 0; right: 0; bottom: 0; width: 100%; height: 100%!important; object-fit: cover; object-position: center; transition: transform 1s ease-out; }
.linkswrap a.hasimage:hover .linkboximg img { transform: scale3d(1.02,1.02,1); }

blockquote { margin: 20px; padding: 30px 40px; background: var(--ct-green); color: var(--ct-light); min-height: 41px; position: relative; }
blockquote a { color: inherit!important; }

main li { margin-top: 3px; }
main ul { list-style: none; }
main ul li:before { color: var(--ct-green); content: "\2022"; position: absolute; margin: -2px 0 0 -20px; }

summary { background: var(--ct-green); position: relative; list-style: none; cursor: pointer; padding: 0 30px 0 10px; transition: border-radius 0.25s; line-height: 40px; z-index: 2; font-weight: bold; color: var(--ct-light); }
summary:hover { background: var(--ct-yellow); }
summary::-webkit-details-marker { display: none; }
summary:after { position: absolute; top: 50%; margin-top: -10px; line-height: 20px; right: 10px; content: '\25B6'; font-size: 0.8em; transition: transform 0.25s; }

details { margin: 20px 0; box-shadow: 0 0 10px rgba(0,0,0,0.25); }
details[open] summary:after { transform: rotate(90deg); }

.detailswrap { opacity: 1; padding: 10px; background: var(--ct-neutral); position: relative; z-index: 1; animation: none; }
.detailswrap > *:first-child { margin-top: 0; }
.detailswrap > *:last-child { margin-bottom: 0; }
.detailswrap:after { content: ''; clear: both; display: block; }

.detailswrap img { float: right; margin: 3px 0 10px 20px; }

details {

  @media (prefers-reduced-motion: no-preference) {
    interpolate-size: allow-keywords;
  }

  &::details-content {
    block-size: 0;
    overflow-y: clip;
	transition: content-visibility 0.5s allow-discrete, block-size 0.5s;
  }

  &[open]::details-content {
    block-size: auto;
  }
}

@supports not (interpolate-size: allow-keywords) {
	details[open] .detailswrap { animation: 0.5s linear details-in; animation-fill-mode: forwards; }
}

@keyframes details-in {
  from {
    transform: translate3d(0,20px,0);
    opacity: 0;
  }
  to {
    transform: translate3d(0,0,0);
    opacity: 1;
  }
}

.page_front .maincontent .contentblock>h4 { font: 700 18px/22px Commissioner, sans-serif; }

#stats { display: grid; grid-template-columns: repeat(3,1fr); gap: 40px; text-align: center; font-weight: 300; font-size: 24px; line-height: 28px; color: var(--ct-green); }
.stat h4 { color: var(--ct-yellow); margin-top: 0; font-size: 36px; line-height: 40px; padding-top: 80px; position: relative; text-transform: none; }
.stat h4:before { content: ''; position: absolute; top: 0; width: 60px; height: 60px; border-radius: 50%; background: var(--ct-yellow); left: 50%; margin-left: -30px; background-repeat: no-repeat; background-position: center; }

.stat:first-child h4:before { background-image: url('../gfx/energy.svg'); background-size: auto 40px; }
.stat:nth-child(2) h4:before { background-image: url('../gfx/people.svg'); background-size: 40px auto; }
.stat:nth-child(3) h4:before { background-image: url('../gfx/calendar.svg'); background-size: 30px auto; background-position: top 50% left 45%; }

.frontboxes { background: var(--ct-neutral); justify-content: center; display: flex; flex-direction: row; margin-top: 80px; box-shadow: inset 0 10px 10px -10px rgba(0,0,0,0.25); }
.frontboxes a { display: inline-block; width: 400px; box-shadow: 0 0 10px rgba(0,0,0,0.25); background: var(--ct-light); text-align: left; text-decoration: none; margin-top: -40px; position: relative; top: 20px; z-index: 10; box-sizing: border-box; display: flex; flex-direction: column; color: inherit; padding-bottom: 20px; }
.frontboxes a:first-child { margin-right: 80px; }
.frontboxes a>* { margin-bottom: 0; padding: 0 20px; }
.frontboxes a h2 { font-size: 36px; line-height: 40px; }
.frontboxes a h2:after { content: '»'; margin-left: 20px; transition: margin 0.25s; }
.frontboxes a:hover h2:after { margin-left: 25px; }
.frontboxes a p:has(img:only-child) { order: -1; margin: 0; padding: 0; }
.frontboxes a img { box-shadow: none; margin: 0; }
.frontboxes a:hover { transform: scale3d(1.05,1.05,1); }
.frontboxes a:hover h2 { color: var(--ct-yellow); }

.downpage { background: #565654; box-shadow: 0 0 10px rgba(0,0,0,0.25); padding: 50px 0; margin-top: 60px; position: relative; color: var(--ct-light); }
.downpage h2 { margin-top: 0; font-size: 36px; line-height: 40px; color: inherit; }
.downpage li:before { color: var(--ct-yellow); }
.downpage a { color: inherit; }
.downpage a.linkedin { padding-left: 21px; background: url('../gfx/icon-li.svg') no-repeat left / auto 16px ; }
.downpageright { position: absolute; top: 0; right: 20px; text-align: right; }

footer { font-size: 12px; line-height: 18px; background: var(--ct-text); position: relative; color: var(--ct-light); padding: 35px 20px; text-align: center; }
footer a { color: var(--ct-light); }
footer p { margin: 5px 0; }
footer .divider:before { content: '\2022'; margin: 0 10px; }

.page_front #fadeimg { height: 800px; }
.page_front main { padding-bottom: 0; }
.page_front .lhs { width: auto; background: transparent; display: block; padding: 0; }

.newsitems { display: grid; grid-template-columns: repeat(3,1fr); gap: 40px; }
.newsitems a { display: block; box-shadow: 0 0 10px rgba(0,0,0,0.25); background: var(--ct-light); text-decoration: none; color: inherit; padding: 0 20px 20px; }
.newsitems a h3.newshead { font-size: 36px; line-height: 40px; }
.newsitems a:hover { transform: scale3d(1.05,1.05,1); }
.newsitems a:hover h3 { color: var(--ct-yellow); }

.newsimagewrap { padding-bottom: 60%; position: relative; margin-bottom: 10px; margin-left: -20px; margin-right: -20px; overflow: hidden; }
.newsimage { position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-position: center; background-size: cover; }
.genericimage .newsimage { background: var(--ct-neutral) url('../gfx/c.svg') no-repeat 46% center / auto 50%; }

.teamgroup { text-align: center; display: flex; justify-content: center; }
.teambox { background: var(--ct-light); box-shadow: 0 0 10px rgba(0,0,0,0.25); width: 250px; padding: 10px 20px; margin: 20px; align-content: start; }
.teambox>h4 { margin: 10px 0; }
.teambox img { margin: -20px -20px 20px; max-width: calc(100% + 40px); }

.fl_blogpost1 { margin-top: 60px; padding-bottom: 40px; min-height: 300px; position: relative; border: 0; }
#fl_commsbox { clear: both; margin: 0; padding: 0; border: 0; background: transparent; }
.fl_commentname, .fl_commentmessage { margin-left: 0; }
.fl_blogentrytitle, .fl_newspreview h2 { margin-bottom: 10px; }
.fl_comment1, .fl_comment2 { padding: 20px; font-size: 16px; line-height: 20px; }
.fl_comment1 { background: var(--ah-neutral); }
.fl_comment2 { background: transparent; }
.fl_commentname { font-size: 12px; line-height: 16px; }
.fl_newsfirst { margin-top: -5px; }
.fl_blogfooter { color: #999; margin-top: 20px; }
h2.fl_blogentrytitle { margin-top: -30px; }
.fl_newspreview h2.fl_blogentrytitle { margin-top: -40px; }
.fl_rsslinks, #fl_tracksbox, .fl_pagelinks { display: none; }
.fl_commform { margin-bottom: 20px; }
.fl_tags { font-size: 12px; text-transform: uppercase; }

.fl_mailform label, .fl_commform label, main label { display: block; font-size: 12px; line-height: 16px; margin: 10px 0 5px; font-weight: bold; text-transform: uppercase; letter-spacing: 0.1em; }
input, textarea { -webkit-appearance: none; border-radius: 0; width: 100%; box-sizing: border-box; }
input, textarea, .fl_mailform textarea, select, main button { font: 14px Commissioner, sans-serif; color: #565654; border: 0; background: var(--ct-neutral); width: 100%; margin-right: 5px; display: block; padding: 10px; border-radius: 0; box-sizing: border-box; height: 40px; position: relative; }
textarea, .fl_mailform textarea { height: 250px; }
input.checkbox { border: 0; width: auto; display: inline; background: transparent; -webkit-appearance: checkbox; height: auto; }
input:hover, textarea:hover, select:hover { background-color: var(--ct-neutral); }
input:focus, textarea:focus, select:focus { background-color: var(--ct-neutral); color: var(--ct-text); }

a.button { text-decoration: none; text-align: center; display: inline-block; }
input.emailsub, input.commentsub, input.formsub, .button, main button { display: block; width: auto; font-weight: 700; font-size: 12px; line-height: 30px; height: 40px; margin: 10px 5px 10px 0; padding: 5px 20px; color: var(--ct-light)!important; border: 0; background: var(--ct-yellow)!important; border-radius: 0; cursor: pointer; text-decoration: none; box-sizing: border-box; text-transform: uppercase; letter-spacing: 0.1em; }
input.emailsub:hover, input.commentsub:hover, input.formsub:hover, .button:hover, main button:hover { transform: scale3d(1.05,1.05,1); }
input.emailsub:active, input.commentsub:active, input.formsub:active, .button:active, main button:active { position: relative; top: 2px; }

#fl_loading { display: none; position: fixed; top: 10px; right: 10px; background: #fff; padding: 3px; border: 1px solid #ccc; z-index: 50; width: 32px; height: 32px; }
#cookieinfo, #cookiebar { display: none!important; }

p.err, .reqd { color: #c00; font-weight: bold; }

iframe { max-width: 100%; }

#msgbar { font-family: Commissioner, sans-serif; }

@keyframes slide-in {
  0% {
    opacity: 0;
    transform: translate3d(0,25px,0);
  }

  100% {
    opacity: 1;
    transform: translate3d(0,0,0);
  }
}

.hasjs .blockready { opacity: 0; transform: translate3d(0,25px,0); }
.hasjs .blockdisp { animation-duration: 1s; animation-iteration-count: 1; animation-name: slide-in; animation-fill-mode: forwards; }

a, input, button, .frontboxes a h2, .newsitems a h3, summary { transition-duration: 0.25s; transition-property: color,background,border,opacity,transform; }

#fl_gallwrap { z-index: 50; }

@media (max-width: 1019px) {
	.fl_menu>li { margin-left: 15px; }
}
@media (max-width: 979px) {
    html, body { min-width: 320px; -webkit-text-size-adjust:none; }
	#fadeimg { height: 300px; max-height: 50vh; min-height: 150px; }
	.frontboxes a:first-child { margin-right: 40px; }

	.introbox { width: 70%; }
	
	#menubutton { position: absolute; top: 20px; right: 15px; width: 40px; height: 40px; cursor: pointer; z-index: 40; transition: all 0.5s; }
	#menubutton .rowbar { position: absolute; top: 19px; left: 11px; width: 18px; height: 3px; background: var(--ct-green); border-radius: 2px; transition: all 0.5s; }
	#menubutton .rowtop { top: 13px; }
	#menubutton .rowbottom { top: 25px; }
	#menubutton:active .rowbar { color: var(--ct-yellow); }

	.menublock #menubutton .rowtop, .menublock #menubutton .rowbottom { opacity: 0; }
	.menublock #menubutton .rowbar:nth-child(2) { transform: rotate(-45deg); }
	.menublock #menubutton .rowbar:nth-child(3) { transform: rotate(45deg); }
	
	.logo { z-index: 41; }


	#menu { position: fixed; top: 80px; left: 0; bottom: 0; width: 243px; z-index: 42; height: auto; right: auto; overflow: auto; padding: 0; -webkit-overflow-scrolling: touch; background: rgba(255,255,255,0.95); transform: translate3d(-100%, 0, 0); max-width: none; transition: transform 0.5s; }
	.menublock #menu { transform: translate3d(0, 0, 0); border-right: 1px solid var(--ct-neutral); }

	#menubg { transition: background 0.25s; }
	.menublock  #menubg { position: fixed; top: 0; left: 0; right: 0; bottom: -70px; z-index: 41; background: rgba(255,255,255,0.7); }

	.fl_menu { margin-left: 0; float: none; padding: 10px 0 0; border: 0;  }
	.fl_menu li, .fl_menu a { display: block!important; width: auto!important; float: none; }
	.fl_menu>li>a { padding: 10px 0!important; margin: 0; text-align: center!important; line-height: 24px!important; background: none!important; }
	.fl_menu>li { border-bottom: 1px solid var(--ct-dkneutral)!important; margin: 0 10px!important; padding: 0; }
	.fl_menu>li:first-of-type { border-top: 1px solid var(--ct-dkneutral); }

    .fl_menu ul { position: relative; width: auto; margin: 0 0 5px; padding: 0!important; background: none; top: 0!important; max-height: 2000px!important; width: auto!important; left: 0; right: 0; border: 0; text-align: left; transform: none; }
    .fl_menu ul, .fl_menu li:hover ul, .fl_menu li.hovered ul { display: none!important; }
	.fl_menu ul li { background: transparent; border: 0!important; }
	.fl_menu ul a { text-align: center; border: 0!important; background: transparent; }
	.fl_menu li.hassubmenu>a:before { content: "\25BC"; transform: rotate(-90deg); transition: transform 0.25s; }
	.fl_menu li.expanded>a:before, .fl_menu li:focus-within>a:before { transform: rotate(0); }
	.fl_menu ul.tapped, .fl_menu li:hover ul.tapped, .fl_menu li.hovered ul.tapped, .fl_menu li:focus-within ul { display: block!important; }

	.fl_menu>li a:before { position: absolute; right: 0; color: var(--gl-green); font-size: 0.6em; margin: 0; }
	.fl_menu li:before, .fl_menu>li.current.hassubmenu>a:after, .fl_menu>li.curparent.hassubmenu>a:after, .fl_menu>li.curhighparent.hassubmenu>a:after { display: none!important; }
	
	.blockhasimageleft { padding-left: 340px; }
	.blockhasimageright { padding-right: 340px; }
	.cms_imgleft { margin-left: -340px; max-width: 300px; }
	.cms_imgright { margin-right: -340px; max-width: 300px; }
}
@media (max-width: 899px) {
	.linkswrap { grid-template-columns: repeat(3, 1fr); }

	.frontboxes { padding: 0 20px; }
	.frontboxes a { width: calc(50% - 20px); }
}
@media (max-width: 869px) {
	.page_front .introbox { width: auto; margin-right: 60px; }

}
@media (max-width: 767px) {
	.newsitems { grid-template-columns: repeat(2, 1fr); }

	#stats { grid-template-columns: 1fr; gap: 20px; }
	.stat { text-align: left; padding-left: 80px; }
	.stat h4 { padding-top: 0; margin-bottom: 10px;}
	.stat h4:before { left: -80px; margin-left: 0; }
}
@media (max-width: 729px) {
	.blockhasimageleft { padding-left: 290px; }
	.blockhasimageright { padding-right: 290px; }
	.cms_imgleft { margin-left: -290px; max-width: 250px; }
	.cms_imgright { margin-right: -290px; max-width: 250px; }
}
@media (max-width: 699px) {
	html, body { font-size: 14px; line-height: 22px;  }
	h1 { font-size: 32px; line-height: 36px; }
	h2 { font-size: 24px; line-height: 28px; }
	h3, .stat h4, { font-size: 20px; line-height: 24px; }
	h4, #stats .page_front .maincontent h4 { font-size: 18px; line-height: 22px; }
	h5 { font-size: 16px; line-height: 20px; }
	.introbox p { font-size: 16px; line-height: 22px; }

	.introbox { width: auto; margin-right: 0!important; }
	
	.downpage { padding: 40px 0; }
	.downpage h2, .newsitems a h3.newshead, .frontboxes a h2 { font-size: 28px; line-height: 32px; }
	.cfleft { display: block; width: auto; padding: 0; margin-bottom: 40px; }
	.cfright { display: block; width: auto; padding: 0; }
	
	.frontboxes { margin-top: 60px; }
	.frontboxes a { width: calc(50% - 10px); }
	.frontboxes a:first-child { margin-right: 20px; }

	.linkswrap { gap: 20px; }
	.linkswrap a { padding: 20px; font-size: 16px; line-height: 20px; }

}
@media (max-width: 649px) {
	.blockhasimageleft, .blockhasimageright { padding: 0; }
	.cms_imgleft, .cms_imgright { margin: 20px 0; max-width: 100%; float: none; display: block; }
}
@media (max-width: 599px) {
	.teambox { margin: 10px; }
}
@media (max-width: 499px) {
	.newsitems { grid-template-columns: 1fr; }
	.introbox { padding: 15px; }
	.newsitems { gap: 20px; }
	
	.frontboxes { flex-direction: column; }
	.frontboxes a { width: auto; max-width: 400px; margin: 0 auto; }
	.frontboxes a:first-child { margin: -40px auto 40px; }
	
	.teamgroup { flex-wrap: wrap; }
	.teambox { width: 200px; box-sizing: border-box; }

	.linkswrap { grid-template-columns: repeat(2, 1fr); gap: 15px; }
	
	.downpageright { position: static; text-align: left; }
	.downpageright h2 { height: 1px; overflow: hidden; }
}
@media (max-width: 479px) {
	.teambox { width: 150px; }
}

@media (max-width: 469px) {
	footer .divider { display: block; }
	footer .divider:before { display: none; }
}
@media (max-width: 399px) {
	.teambox { padding: 10px; }
	.teambox p:first-child { margin: 0; }
	.teambox img { margin: -10px -10px 15px; max-width: calc(100% + 20px); }
}
@media (max-width: 379px) {
	.teambox { width: 130px; }
}
@media (max-width: 374px) {
	header { height: 70px; }
	#menubutton { top: 15px; }
	.logo { width: 181px; height: 50px; }	
	#cf-turnstile { transform: scale(0.8); transform-origin: top left; }
}
@media (max-width: 339px) {
	.teambox { width: 120px; }
}
